.categories-section {
  padding: 30px 40px;
  background: white;
}

/* BUTTON */
.all-categories-btn {
  width: 320px;

  position: relative;

  background: white;

  border: 1px solid #e5e5e5;
  border-radius: 18px;

  padding: 20px 25px;

  cursor: pointer;

  color: #1a237e;

  font-size: 20px;
  font-weight: 700;

  display: flex;
  align-items: center;
  gap: 15px;
}

/* MAIN MENU */
.main-categories {
  position: absolute;

  top: 85px;
  left: 0;

  width: 320px;

  background: white;

  border-radius: 20px;

  box-shadow: 0 10px 35px rgba(0, 0, 0, 0.12);

  display: none;

  z-index: 9999;

  overflow: visible;
}

/* SHOW */
.all-categories-btn:hover .main-categories {
  display: block;
}

/* ITEM */
.category-item {
  position: relative;
}

/* TITLE */
.category-title {
  height: 65px;

  padding: 0 25px;

  display: flex;
  justify-content: space-between;
  align-items: center;

  color: #666;

  font-size: 18px;

  transition: 0.3s;

  background: white;
}

/* HOVER */
.category-item:hover .category-title {
  background: #fff4ea;

  color: #f7941d;

  padding-left: 35px;
}

/* SUBCATEGORY */
.subcategory-box {
  position: absolute;

  left: 320px;
  top: 0;

  width: 800px;

  min-height: 100%;

  background: white;

  border-radius: 0 20px 20px 20px;

  box-shadow: 0 10px 35px rgba(0, 0, 0, 0.12);

  padding: 40px;

  display: none;

  gap: 60px;

  flex-wrap: wrap;
}

/* SHOW SUBCATEGORY */
.category-item:hover .subcategory-box {
  display: flex;
}

/* COLUMN */
.subcategory-column {
  min-width: 220px;

  display: flex;
  flex-direction: column;
}

/* TITLE */
.subcategory-column h3 {
  margin-bottom: 20px;

  color: #1a237e;

  font-size: 24px;
}

/* LINKS */
.subcategory-column a {
  text-decoration: none;

  color: #6a5acd;

  margin-bottom: 14px;

  font-size: 17px;

  transition: 0.3s;
}

/* HOVER */
.subcategory-column a:hover {
  color: #f7941d;

  padding-left: 8px;
}
